.topArea,
.worries,
.cvArea,
.catch,
.reason,
.performance,
.comparison,
.contact,
.footer {
  padding: 20px;
}

.title {
  font-size: 1.5rem;
  margin-bottom: 20px;
}

.cvArea .btn {
  font-size: 1.7rem;
  margin-top: 10px;
}

.header {
  margin-top: 15px;
}

.logo {
  width: 50px;
}


.topArea__title {
  font-size: 2rem;
  ;
}

.topArea__txt {
  font-size: 1.2rem;
}

.topArea__img {
  width: 65%;
  float: inherit;
  margin: 30px auto 0 auto;
  display: block;
}

.cvArea__text {
  font-size: 1.8rem;
}

.worries__txt {
  font-size: 1.5rem;
}

.catch {
  font-size: 1.8rem;
}

.reason__title__orange {
  font-size: 3rem;
}

.comparison__listArea {
  padding: 20px;
}

.contact__txt {
  padding: 15px;
}

.footer__line {
  width: 100%;
  display: block;
}

.footer__title {
  margin-bottom: 20px;
}

.footer__subTitle {
  width: 100%;
  font-size: 1.3rem;
  font-weight: bold;
}

.footer__txt {
  width: 100%;
  font-size: 1.2rem;
}